.site-banner4 {
  background-image: url('https://deltatrak.com/wp-content/uploads/2024/12/mask-group-133.png');
  height: 140px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
}

.banner-title3 {
  color: white;
  font-size: 38px;
  font-weight: bold;
  text-align: center;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  font-family: "Assistant", sans-serif;
}
.sec1-flash{
  font-family: Assistant;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.61;
  letter-spacing: normal;
  text-align: left;
  color: #222;
  margin-bottom: 25px;
}

.sec2-flash{
font-family: Assistant;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.61;
  letter-spacing: normal;
  text-align: left;
  color: #222;
  margin-bottom: 25px;

  }
  
  .tab-pane .sec2-flash {
font-family: Assistant !important;
  font-size: 18px !important;
  font-weight: normal !important;
  font-stretch: normal !important;
  font-style: normal !important;
  line-height: 1.61 !important;
  letter-spacing: normal !important;
  text-align: left !important;
  color: #222 !important;
  margin-top: 0px !important;
  }
  
 .blesec{
  font-size: 18px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.61;
  letter-spacing: normal;
  text-align: left;
  color: #0b304f;
  margin-bottom: 15px;
  }
  
  .product-item{
  border: none !important;
  margin-bottom: 12px;
  }
  
  .product-item1{
  border: none !important;
  margin-bottom: 30px;
  }
  
  .list-pro{
  font-family: Assistant;
  font-size: 18px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.61;
  letter-spacing: normal;
  text-align: left;
  color: #0099a7;
  margin-bottom: 12px;
  margin-left: 10px;
  }
  
  .product-tab{
  min-width: 795px !important;
  padding: 30px !important;
  }
  .tab-pane .con1 {
  font-family: Assistant !important;
  font-size: 18px !important;
  font-weight: bold !important;
  font-stretch: normal !important;
  font-style: normal !important;
 line-height: normal !important;
  letter-spacing: normal !important;
  text-align: left !important;
  color: #0b304f !important;
  margin-bottom: 20px !important;
  }
  
  .con-list{
  margin-bottom: 12px;
  list-style: disc;
  margin-left: 20px;
  }
  .con-ul li{
  font-family: Assistant;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: normal;
  text-align: left;
  color: #222;
  }
  .con-ul li::marker{
  color: #0099a7;
  }
  .img-prospec{
  width: 50%;
  margin-bottom: 20px;
  }
  
  .tab-pane .tele-button{
  padding: 10px 23px;
    border-radius: 5px;
    box-shadow: 0 1px 9px 0 rgba(0, 0, 0, 0.08);
    background-color: #0b304f !important;
    border: none !important;
    font-size: 16px !important;
    transition: none !important;
    font-family: Assistant !important;
    font-weight: bold !important;
    color: #fff !important;
  }
  
  .tab-pane .pro-link {
  font-family: Assistant;
  font-size: 18px !important;
  font-weight: bold !important;
  font-stretch: normal !important;
  font-style: normal !important;
  line-height: 1.39 !important;
  letter-spacing: normal !important;
  text-align: left !important;
  color: #0b304f !important;
  }
  
   .pro-link a {
  font-family: Assistant;
  font-size: 18px !important;
  font-weight: bold !important;
  font-stretch: normal !important;
  font-style: normal !important;
  line-height: 1.39 !important;
  letter-spacing: normal !important;
  text-align: left !important;
  color: #0b304f !important;
  }
  
     .tab-pane .pro-link {
  font-family: Assistant;
  font-size: 18px !important;
  font-weight: bold !important;
  font-stretch: normal !important;
  font-style: normal !important;
  line-height: 1.39 !important;
  letter-spacing: normal !important;
  text-align: left !important;
  color: #0b304f !important;
  width: 300px;
  }
  .tab-pane .pro-link1{
  width: 300px;
  }
  
  .flashtrak-container{
  padding-bottom: 80px;
  }
  
  .last-img{
  width: 50%;
  }
  
    .con1{
  font-family: Assistant;
  font-size: 14px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
 line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #0b304f;
  margin-bottom: 20px;
  }
  

  .last-con{
  font-family: Assistant;
  font-size: 16px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #0b304f;
  margin-bottom: 12px !important;
  }
  
  
  .last-con1{ 
  font-family: Assistant;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: normal;
  text-align: left;
  color: #222;
  }
  .pro{
  color: #0099a7;
  margin-left: 10px;
  }
  .tele-button{
  padding: 10px 15px;
  border-radius: 5px;
  box-shadow: 0 1px 9px 0 rgba(0, 0, 0, 0.08);
  background-color: #0b304f;

  }
  .tele-button{
   font-family: Assistant;
  font-size: 18px !important;
  font-weight: bold !important;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #fff !important;
  }
  
  .head-pro{
  font-family: Assistant;
  font-size: 28px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.61;
  letter-spacing: normal;
  text-align: left;
  color: #0b304f;
  }
  .product-item{
  font-family: Assistant;
  font-size: 18px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.61;
  letter-spacing: normal;
  text-align: left;
  color: #222;
  }
  .ble-tabs{
  width: 60% !important;
  }
  .product-item1{
  font-family: Assistant;
  font-size: 18px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.61;
  letter-spacing: normal;
  text-align: left;
  color: #222;
  }
  
  @media (max-width: 767px){
  .site-banner4{
  height: 90px !important;
  }
  .head-pro{
  font-size: 20px !important;
  }
  .blesec{
  padding: 20px 20px 0px 20px !important;
  }
  .product-item1{
  margin-bottom: 0px !important;
  }
  .ble-list{
  padding: 0px 20px 20px 20px !important;
  }
  .ble-tabs{
  padding: 0px !important;
  }
  .ble1{
  padding: 0px 20px !important;
  }
  .ble2{
  padding: 0px 20px !important;
  }
  .con-ul li {
  font-size: 14px !important;
  }
  .banner-title3 {
  font-size: 24px !important;
  }
  .sec2-flash{
  font-size: 14px !important;
  }
  .product-item{
  font-size: 14px !important;
  }
  .product-item1{
  font-size: 14px !important;
  }
  .tab-pane .tele-button {
  font-size: 14px !important;
}

.tab-pane .con1{
font-size: 14px !important;
}
.tab-pane .pro-link{
font-size: 14px !important;
}

.tab-pane .sec2-flash{
font-size: 14px !important;
margin-bottom: 20px !important;
}
 .mainProDesc .ble-tab1{
  padding: 0px !important;
  }
  }
  
    @media (min-width: 768px) and (max-width: 991px) {
     .product-tab{
     min-width: 520px !important;
     }
     .site-banner4{
  	height: 120px !important;
  }
  .banner-title3 {
  font-size: 26px !important;
  }
 
    }
    
   @media (min-width: 768px) and (max-width: 1024px){
   .ble-tabs{
  width: 90.9% !important
  }
   }